#container-page-1{
    background-color: khaki;
    height: 200px;
}
#container-page-2{
    background-color: bisque;
    height: 200px;
}
#container-page-3{
    background-color: wheat;
    height: 200px;
}